Bug 427611 - Review Request: translate-toolkit - Translation tools for PO and XLIFF
Review Request: translate-toolkit - Translation tools for PO and XLIFF
Status: CLOSED DUPLICATE of bug 315021
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-05 05:37 EST by Dwayne Bailey
Modified: 2008-01-21 13:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 13:26:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dwayne Bailey 2008-01-05 05:37:29 EST
Spec URL: http://translate.sourceforge.net/releases/testing/fedora/translate-toolkit-1.0.1-2.spec
SRPM URL: http://translate.sourceforge.net/releases/testing/fedora/translate-toolkit-1.0.1-2.fc8.src.rpm
Description: Upgrades translate toolkit to v1.0.1, places documentation correctly, creates manpages for most of the tools.
Comment 1 Dwayne Bailey 2008-01-05 05:41:47 EST
Bug 315021 is the submission of a spec file to upgrade this package.

This is my first package, I have had some discussion with the past maintainer
who has not had time to upgrade the RPM.  So I would need a sponsor
Comment 2 Mamoru TASAKA 2008-01-11 10:04:29 EST
To make it sure, did Roozbeh say to you that you can take over
the maintainership of this package?
Comment 3 Dwayne Bailey 2008-01-14 02:53:58 EST
No he didn't say that I can take over maintainership, the following is what he
did say and why I opened bug 315021.  The delay in that bug was why I tried my
hand at fixing the .spec file for the new release and once that was done the
further delay was why I opened this.  I was hoping that the .spec would make it
easier for Roozbeh to quickly upgrade, I'd prefer that to still be the case as I
don't think I have time or experience to be the maintainer:

-----------------
Hi Dwayne,

I am currently in a very busy transition period, moving from Tehran to
San Jose, California. That's been the reason things have been going very
slow on my Fedora front.

Still, to make sure I don't forget to update the package in Fedora, feel
free to open a bug for updating translate-toolkit at
http://bugzilla.redhat.com/ Make sure it's assigned to me.

Cheers,
Roozbeh
-------------------
Comment 4 Mamoru TASAKA 2008-01-14 09:39:04 EST
(In reply to comment #3)
> No he didn't say that I can take over maintainership, 

> I'd prefer that to still be the case as I
> don't think I have time or experience to be the maintainer:

Well, I have to understand the current situation correctly.
- Do you want to co-maintain translate-toolkit with Roozbeh?
  (and is Roozbeh willing to accept it? If unsuer, would you
   contact him/her?)
- Or you don't want to even co-maintain translate-toolkit with
  Roozbah?

Note:
Currently translate-toolkit is open to cvsextras members,
which means that every person who maintains at least one package
on Fedora (including me) can make changes on translate-toolkit .

So if you want I can update translate-toolkit to the latest version.
However I don't want to do so because I don't know what translate-toolkit
is at all and so I don't know how to check if the latest version
works well...
Comment 5 Dwayne Bailey 2008-01-15 05:10:30 EST
(In reply to comment #4)
> (In reply to comment #3)
> > No he didn't say that I can take over maintainership, 
> 
> > I'd prefer that to still be the case as I
> > don't think I have time or experience to be the maintainer:
> 
> Well, I have to understand the current situation correctly.
> - Do you want to co-maintain translate-toolkit with Roozbeh?
>   (and is Roozbeh willing to accept it? If unsuer, would you
>    contact him/her?)

I'd be happy to co-maintain, although I would most likely shift the
responsibility onto someone within my organisation in due course.  I'll contact
Roosbeh and point to this bug for him to participate in this discussion.

> - Or you don't want to even co-maintain translate-toolkit with
>   Roozbah?
> 
> Note:
> Currently translate-toolkit is open to cvsextras members,
> which means that every person who maintains at least one package
> on Fedora (including me) can make changes on translate-toolkit .
> 
> So if you want I can update translate-toolkit to the latest version.
> However I don't want to do so because I don't know what translate-toolkit
> is at all and so I don't know how to check if the latest version
> works well...

I know what it does since I code on it, so am fully able to check the operation
and validate dependencies, etc.
Comment 6 Mamoru TASAKA 2008-01-21 13:26:19 EST
Once closing as a duplicate of the original bug.

*** This bug has been marked as a duplicate of 315021 ***

Note You need to log in before you can comment on or make changes to this bug.